Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 797442 - gnome-base/gdm: accessibility features no longer working in 40.0 or above
Summary: gnome-base/gdm: accessibility features no longer working in 40.0 or above
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-22 06:22 UTC by John Covici
Modified: 2021-07-23 19:54 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
emerge info (emerge-info.txt,16.02 KB, text/plain)
2021-06-22 06:25 UTC, John Covici
Details

Note You need to log in before you can comment on or make changes to this bug.
Description John Covici 2021-06-22 06:22:27 UTC
When starting gdm, orca no longer starts

Reproducible: Always

Steps to Reproduce:
emerge orca and gdm and orca's dependencies like speech-dispatcher and at-spi stack.  start gdm1.
2.
3.
Actual Results:  
no speech or Braille output

Expected Results:  
speech and/or Braille output

This works correctly with gdm 3.36.4-r1 but not with 40.0 or above and now 3.36.4-r1 has been removed from the tree.
Comment 1 John Covici 2021-06-22 06:25:13 UTC
Created attachment 717561 [details]
emerge info
Comment 2 Matt Turner gentoo-dev 2021-07-23 19:54:05 UTC
Dang, sorry about that.

I don't really know how to test this. Can you tell me how I can test?